## node-mocks-http 1.5.1

=== debian/changelog ===
node-mocks-http (1.5.1-3) unstable; urgency=medium

  * remove all occurrences of node-node

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 17 Feb 2016 18:38:00 +0100

node-mocks-http (1.5.1-2) unstable; urgency=medium

  * debian/control: adapt dependency for node-mime (Closes: #810348)
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Feb 2016 18:38:00 +0100

node-mocks-http (1.5.1-1) unstable; urgency=medium

  * new upstream version
  * run node-autopkgtest.sh
  * debian/control: use secure VCS-links

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Feb 2016 16:38:00 +0100

node-mocks-http (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #760683)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Sep 2015 02:38:00 +0200
