=== debian/control ===
Source: node-mocks-http
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/howardabrams/node-mocks-http
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mocks-http.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mocks-http.git

Package: node-mocks-http
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mime (>= 1.3.4)
 , node-type-is
Description: Mock 'http' objects for testing Express routing functions
 Mock 'http' objects for testing Express routing functions, but could
 be used for testing any Node.js web server applications that have code
 that requires mockups of the request and response objects
 .
 Node.js is an event-based server-side JavaScript engine.
