=== debian/tests/control ===
Tests: require
Depends: node-mocks-http
