## node-mocks-http 1.9.0

=== debian/changelog ===
node-mocks-http (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Update test for mocha ≥ 8

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 07:54:40 +0100

node-mocks-http (1.9.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Declare node-node-mocks-http
  * New upstream version 1.9.0
  * Add patch for node-mime ≥ 2
  * Update dependencies:
    + add dependencies: node-accepts, node-depd, node-fresh,
                        node-merge-descriptors, node-methods, node-parseurl,
                        node-range-parser
    + add test dependencies: chai, mocha, node-sinon, node-sinon-chai
  * Enable upstream test using mocha
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 17:11:19 +0100
