=== debian/control ===
Source: node-mocks-http
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-accepts <!nocheck>
 , node-depd <!nocheck>
 , node-fresh <!nocheck>
 , node-merge-descriptors <!nocheck>
 , node-methods <!nocheck>
 , node-mime (>= 2) <!nocheck>
 , node-parseurl <!nocheck>
 , node-range-parser <!nocheck>
 , node-sinon <!nocheck>
 , node-sinon-chai <!nocheck>
 , node-type-is <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-mocks-http
Vcs-Git: https://salsa.debian.org/js-team/node-mocks-http.git
Homepage: https://github.com/howardabrams/node-mocks-http
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mocks-http
Architecture: all
Depends: ${misc:Depends}
 , node-accepts
 , node-depd
 , node-fresh
 , node-merge-descriptors
 , node-methods
 , node-mime (>= 2)
 , node-parseurl
 , node-range-parser
 , node-type-is
Provides: node-node-mocks-http
Description: Mock 'http' objects for testing Express routing functions
 Mock 'http' objects for testing Express routing functions, but could
 be used for testing any Node.js web server applications that have code
 that requires mockups of the request and response objects
 .
 Node.js is an event-based server-side JavaScript engine.
