=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mocks-http-$1.tar.gz/ \
 https://github.com/howardabrams/node-mocks-http/tags .*/archive/v?([\d\.]+).tar.gz
