## node-mocks-http 1.11.0

=== debian/changelog ===
node-mocks-http (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Skip auto build (Closes: #1007854)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 08:30:59 +0100

node-mocks-http (1.11.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-mime.
    + node-mocks-http: Drop versioned constraint on node-mime in Depends.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.11.0
  * Refresh patches
  * Add dependency to node-content-disposition

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 18:32:11 +0100
