=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-accepts <!nocheck>
+ , node-content-disposition <!nocheck>
  , node-depd <!nocheck>
  , node-fresh <!nocheck>
  , node-merge-descriptors <!nocheck>
  , node-methods <!nocheck>
- , node-mime (>= 2) <!nocheck>
+ , node-mime <!nocheck>
  , node-parseurl <!nocheck>
  , node-range-parser <!nocheck>
  , node-sinon <!nocheck>
  , node-sinon-chai <!nocheck>
  , node-type-is <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mocks-http
 Vcs-Git: https://salsa.debian.org/js-team/node-mocks-http.git
 Homepage: https://github.com/howardabrams/node-mocks-http
@@ -29,11 +30,12 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-accepts
+ , node-content-disposition
  , node-depd
  , node-fresh
  , node-merge-descriptors
  , node-methods
- , node-mime (>= 2)
+ , node-mime
  , node-parseurl
  , node-range-parser
  , node-type-is
