=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mocks-http-$1/ \
 https://github.com/howardabrams/node-mocks-http/tags .*/archive/.*/v?([\d\.]+).tar.gz
