## node-mocks-http 1.17.2

=== debian/changelog ===
node-mocks-http (1.17.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-mocks-http: Add Multi-Arch: foreign.

  [ Yadd ]
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 1.17.2
  * Refresh patch
  * Add ts-node into build dependencies

 -- Yadd <yadd@debian.org>  Mon, 20 Oct 2025 18:29:55 +0200
