=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
  , node-sinon <!nocheck>
  , node-sinon-chai <!nocheck>
  , node-type-is <!nocheck>
-Standards-Version: 4.6.0
+ , ts-node <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-mocks-http
 Vcs-Git: https://salsa.debian.org/js-team/node-mocks-http.git
 Homepage: https://github.com/howardabrams/node-mocks-http
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-mocks-http
 Architecture: all
@@ -40,6 +40,7 @@
  , node-range-parser
  , node-type-is
 Provides: node-node-mocks-http
+Multi-Arch: foreign
 Description: Mock 'http' objects for testing Express routing functions
  Mock 'http' objects for testing Express routing functions, but could
  be used for testing any Node.js web server applications that have code
